<div [formGroup]="form">
  <h3>{{ "Citizen.SelectCountry" | translate }}</h3>
  <nz-form-control nzErrorTip='{{ "Citizen.pleaseChooseCountry" | translate }}'>
    <nz-input-group>
      <nz-select formControlName="countryId" style="width: 100%;" [nzLoading]="isLoading">
        <nz-option *ngFor="let option of countries" [nzLabel]="option.name" [nzValue]="option.id"></nz-option>
      </nz-select>
    </nz-input-group>
  </nz-form-control>
</div>